.first_title {
    text-align: center;
    font-size: 16px;
}

.card {
    cursor: pointer;
    width: 90% !important;
    perspective: 1000px;
    margin: 1rem;
    position: relative;
    border: solid 1px transparent !important;
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}

.titlecontainershop {
    text-align: center;
}

@media screen and (max-width: 650px) {
    .margetop {
        margin-top: 30px !important;
    }
    .navbar-container {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: nowrap;
    }
    .collapse.navbar-collapse.show {
        background-color: white;
        z-index: 1050;
        /* valeur Bootstrap modale */
        position: absolute;
        /* pour que ça ne pousse pas le reste du contenu */
        top: 75px;
        /* hauteur de la navbar (ajuste si besoin) */
        left: 0;
        right: 0;
        padding: 1rem;
        border-top: 1px solid #ddd;
        box-shadow: 0 4px 6px rgb(0 0 0 / 0.1);
    }
    ul {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    .centers {
        text-align: center;
        margin-top: 10px;
        color: #029dd3;
        font-size: 30px;
    }
    .card {
        width: 100% !important;
        min-height: 0px !important;
        height: auto;
        margin-bottom: 20px;
    }
    .notmobile {
        display: none;
    }
}